Bug 121014 - [UPDATE] www/p5-HTML-Mason
[UPDATE] www/p5-HTML-Mason
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Felippe de Meirelles Motta
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 20:10 UTC by lippemail
Modified: 2008-04-23 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.09 KB, patch)
2008-02-23 20:10 UTC, lippemail
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lippemail 2008-02-23 20:10:03 UTC
- Updated to 1.39
- Use CPAN macro
- Better adjustment of dependences
- PERL_CONFIGURE instead of PERL_MODBUILD
- Update pkg-plist

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-23 20:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-23 20:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 dsh 2008-02-23 23:00:17 UTC
Hello,

On Sat, 23 Feb 2008 20:10:14 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121014

Thank you! I approve the patch.

-- 
DSS5-RIPE DSS-RIPN mailto:dsh@wizard.volgograd.ru xmpp:dsh@vlink.ru
http://wizard.volgograd.ru/ 2:550/5068@fidonet 2:550/5069@fidonet
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-03-08 04:41:22 UTC
Responsible Changed
From-To: gabor->lippe

Submitter is now Committer
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-03-31 13:19:16 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter freebsd_committer 2008-04-23 11:04:09 UTC
miwi        2008-04-23 10:04:00 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-HTML-Mason    Makefile distinfo pkg-plist 
  Log:
  - Updated to 1.39
  - Use CPAN macro
  - Better adjustment of dependences
  - PERL_CONFIGURE instead of PERL_MODBUILD
  
  PR:             121014
  Submitted by:   lippe
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.60      +8 -10     ports/www/p5-HTML-Mason/Makefile
  1.34      +3 -3      ports/www/p5-HTML-Mason/distinfo
  1.16      +2 -0      ports/www/p5-HTML-Mason/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-04-23 11:04:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!